Welcome to the MacNN Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed. To start viewing messages, select the forum that you want to visit from the selection below.

You are here: MacNN Forums > Enthusiast Zone > Classic Macs and Mac OS > OS 9.2.2 Update won't Update...

OS 9.2.2 Update won't Update...
Thread Tools
Grizzled Veteran
Join Date: Jul 2001
Status: Offline
Reply With Quote
Dec 6, 2001, 05:55 PM
 
OS 9.2.2 Update won't Update...

...on my iMac G3 700 SE. I turned off extensions, restarted and went through the steps. Then when I clicked Install I got this message window...

Update to Mac OS 9.2.2

Install/Remove Software

Installation Type: (Recommended Installation)

This software cannot be installed over this localized copy of Mac OS.

WTF
What am I missing here? I have one HD (Mac OS Extended HFS+). I'm not on a Network. File Sharing is off. Appletalk is off. Extendions Off. Virex off.......help meeee....
     
Forum Regular
Join Date: Feb 2001
Status: Offline
Reply With Quote
Dec 6, 2001, 08:32 PM
 
You downloaded the North American English updater, but are not running North American English 9.21. Download the updater that corresponds to your language.

(105)
     
Grizzled Veteran
Join Date: Jul 2001
Status: Offline
Reply With Quote
Dec 6, 2001, 08:37 PM
 
Originally posted by AppleScript:
<STRONG>You downloaded the North American English updater, but are not running North American English 9.21. Download the updater that corresponds to your language.

(105)</STRONG>
Uh...now I'm really confused. how the hell do I find out what language version I have? Sure as hell looks North American English to me...thanks anyways...
     
Forum Regular
Join Date: Feb 2001
Status: Offline
Reply With Quote
Dec 7, 2001, 02:46 AM
 
Have you tried the International English version of 9.22, from http://docs.info.apple.com/article.html?artnum=75186?

(106)

[ 12-07-2001: Message edited by: AppleScript ]

[ 12-07-2001: Message edited by: AppleScript ]
     
Mac Enthusiast
Join Date: Jan 2001
Location: Norway
Status: Offline
Reply With Quote
Dec 7, 2001, 03:33 AM
 
Hi.

In the "Apple System Profiler" it says which language version you got.

Tom
     
Grizzled Veteran
Join Date: Jul 2001
Status: Offline
Reply With Quote
Dec 7, 2001, 01:18 PM
 
Originally posted by tomra:
<STRONG>Hi.

In the "Apple System Profiler" it says which language version you got.

Tom</STRONG>
Yep, there it is...

System: 9.2.1 US
     
Grizzled Veteran
Join Date: Jul 2001
Status: Offline
Reply With Quote
Dec 7, 2001, 05:04 PM
 
Well... :o ...seems I downloaded the International English Updater....

I had used a link purporting that the North American English Updater was actually the International English Updater instead. I used the link that was posted...dumb mistake.

Anyways, it isn't easy to be confused when every updater file up there on Apple's site is named the same name...

Installed fine too. Thank the Gods.
     
   
Thread Tools
Forum Links
Forum Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On
Top
Privacy Policy
All times are GMT -4. The time now is 12:54 PM.
All contents of these forums © 1995-2014 MacNN. All rights reserved.
Branding + Design: www.gesamtbild.com
vBulletin v.3.8.8 © 2000-2014, Jelsoft Enterprises Ltd., Content Relevant URLs by vBSEO 3.3.2